var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/projects/[slug]/provision/route.js")
R.c("server/chunks/src_server_db_0dsym7w._.js")
R.c("server/chunks/src_server_0ni8zbs._.js")
R.c("server/chunks/[root-of-the-server]__0pg40nj._.js")
R.c("server/chunks/_0c9aw~6._.js")
R.c("server/chunks/0vz4_next_dist_0q06wme._.js")
R.c("server/chunks/[root-of-the-server]__0yg4_d9._.js")
R.c("server/chunks/_next-internal_server_app_api_projects_[slug]_provision_route_actions_0j2_z87.js")
R.m(76231)
module.exports=R.m(76231).exports
